Contents

Welcome to Win-EQF* version 3 by LA6VJA.

Please note that Win-EQF* was officially retired in 2015.

In this help file, you'll find information on the following topics:

  • The Win-EQF* user's manual
  • PDF readers
  • What's new?
  • Website
  • Contact and support information
  • How to report a problem with Win-EQF*
  • Copyright notice


What's new?

Please refer to the HISTORY.TXT file included with each installation (and patch) of Win-EQF*.

HISTORY.TXT outlines the revision history of Win-EQF*, new features, bug fixes, etc.

For convenience, HISTORY.TXT can be viewed from the Help menu in Win-EQF* (Help > History of revisions) and by clicking the button below.

(note: on some systems, applied security policies require you to manually open the file).


Win-EQF* user's manual

Starting from version 2, the Win-EQF* manual is available as a PDF document only.

The user's manual can be found in the Win-EQF* program group and you'll need a PDF reader to view it. The WIN-EQF.PDF file, containing the user's manual, is located in the program folder where you installed Win-EQF.

The user's manual is available by clicking the button below (requires a PDF reader).

(note: on some systems, applied security policies require you to manually open the file).


Website

The Win-EQF* website is located at http://www.bitwrap.no/eqf.


PDF readers

PDF readers / Foxit Reader / Adobe Acrobat Reader

In order to view the Win-EQF* user's manual, you'll need a PDF reader such as:

Adobe Acrobat Reader - http://get.adobe.com/reader/

Foxit Reader - http://www.foxitsoftware.com/pdf/reader/

The PDF readers mentioned above are available free of charge. There are also other options available, for those interested.


GOLIST - QRZ.COM - LoTW

Win-EQF* no longer supports the GOLIST QSL manager database by K1XN.

Please note that Win-EQF* uses data from QRZ.com to report whether the station being logged is a known LoTW user.

If a QRZ.com/HamQTH.com XML subscription is not available, the LoTW information will not be displayed in Win-EQF*.

For information on how to import/export LoTW records to/from your Win-EQF* logbook, please refer to the user's manual.


Contact information

Please see this section first.

Win-EQF* is maintained by:

Torkel M. Jodalen, LA6VJA

Gv. 71

NO-1515 Moss

Norway

Web: http://www.bitwrap.no/eqf

PLEASE NOTE: Email support for Win-EQF* has been completely withdrawn. For program support, please refer to the Win-EQF* Google Group (URL: https://groups.google.com/forum/#!forum/win-eqf )


Copyright

Copyright notice

Win-EQF* is copyright (C) 2019 by Torkel M. Jodalen, LA6VJA.

Win-EQF* is based on Win-EQF v. 1.94 by Tom Dandrea, N3EQF.

All rights reserved.

THANK YOU for using the Win-EQF* logging software for amateur radio.

Torkel M. Jodalen, LA6VJA, owns the copyright and all other rights to this software. Every effort was made to provide a friendly and reliable logging program.

This software is provided "as-is", without any expressed or implied warranty. In no event will the author be held liable for any damages arising from the use of this software. As the user of this software, you alone are responsible for the data you maintain using this product. This includes creating and maintaining your own backups, and compliance with rules pertaining to awards, contests, and uploads of logbooks to internet sites.

If you intend to use Win-EQF* to keep track of your contest scores, please check with the contest sponsor to verify that you have setup Win-EQF* properly before entering any contest. You are responsible for your own logbooks and scoring. Win-EQF* contest operation is no longer encouraged or supported/maintained.

For details on the donationware license, please refer to the Help menu in Win-EQF*.


How to report a problem with Win-EQF* ?

  • Ensure that you're running the newest version of Win-EQF*.
  • The newest program version will always be available from the Win-EQF* website at http://www.bitwrap.no/eqf.

If the problem persists:

  • First, check the Win-EQF* user's manual for a possible solution. The user's manual is included with Win-EQF*, residing in the WIN-EQF.PDF file.
  • Second, check the Win-EQF* Google Group / online support forum for a possible solution. Feel free to post your "how do I ..." questions in the online support forum.

Please DO NOT email LA6VJA with your support requests.